[plesk]
user = psaadm
group = psaadm

listen = /var/run/sw-engine.sock
listen.owner = sw-cp-server
listen.group = root
listen.mode = 0600

pm = ondemand
pm.start_servers = 0
;pm.min_spare_servers = 2
;pm.max_spare_servers = 8
pm.max_children = 26
pm.process_idle_timeout = 30s
;pm.max_requests = 10

;slowlog = /var/log/sw-cp-server/slow.log
;request_slowlog_timeout = 10s
;catch_workers_output = yes

security.limit_extensions = .php .php3

env[PATH] = /usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin

php_value[auto_prepend_file] = auth.php
php_value[error_log] = /var/log/plesk/panel.log
